
<button type="button" data-dropdown-toggle="language-dropdown-menu" data-dropdown-trigger="hover"
                        class="inline-flex cursor-pointer items-center justify-center rounded-lg px-4 py-2 text-xl font-medium text-white hover:bg-gray-100 hover:text-gray-700 ">

                 {% include 'includes/icons/it_flag.html' %}
                    Italiano
                </button>
                <!-- Dropdown for English based website-->
                <div class="z-50 my-4 hidden list-none rounded-lg bg-white text-base shadow divide-y divide-gray-100"
                     id="language-dropdown-menu">
                    <ul class="py-2 font-medium" role="none">

                        <li>
                            <a href="{{ request.path|slice:"3:" }}" lang="en"
                               class="block px-4 py-2 text-sm text-gray-600 hover:bg-gray-100"
                               role="menuitem">
                                <div class="inline-flex items-center text-xl">

                                    {% include 'includes/icons/en_flag.html' %}
                                    English
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="/es{{ request.path|slice:"3:" }}" lang="es"
                               class="block px-4 py-2 text-sm text-gray-600 hover:bg-gray-100"
                               role="menuitem">
                                <div class="inline-flex items-center text-xl">
                                    {% include 'includes/icons/es_flag.html' %}
                                    Español
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="/pt{{ request.path|slice:"3:" }}" lang="pt"
                               class="block px-4 py-2 text-sm text-gray-600 hover:bg-gray-100 "
                               role="menuitem">
                                <div class="inline-flex items-center text-xl">
                                    {% include 'includes/icons/pt_flag.html' %}
                                    Português
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="/ru{{ request.path|slice:"3:" }}" lang="ru"
                               class="block px-4 py-2 text-sm text-gray-600 hover:bg-gray-100"
                               role="menuitem">
                                <div class="inline-flex items-center text-xl">
                                    {% include 'includes/icons/ru_flag.html' %}
                                    Русский
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>